<footer class="main-footer">
  <div data-test-version class="container">
    <div class="row mb-2">
      <div class="col-md-4">
        <LinkTo @route={{this.routerConfig.indexRoute}}>
          <img alt={{t "application.title"}} class="brand-image" src="/assets/images/logo.svg" />
          <span class="font-weight-light text-secondary">{{t "application.title"}}</span>
        </LinkTo>
      </div>
      <div class="col-md-4">
        <LinkTo @route={{this.routerConfig.legalNoticesRoute}} class="text-secondary">{{t
            "components.app.footer.links.legal-notices"
          }}</LinkTo><br />
      </div>
      <div class="col-md-4">
        <div class="float-md-right">
          <span class="fa-layers fa-2x fa-fw">
            <App::ExternalLink href="https://discord.gg/AKbT9TJHfS">
              <FaIcon @icon="circle" @prefix="fas" class="text-secondary" />
              <FaIcon @icon="discord" @prefix="fab" @transform="shrink-7" class="text-light" />
            </App::ExternalLink>
          </span>
          <span class="fa-layers fa-2x fa-fw">
            <App::ExternalLink href="https://www.facebook.com/fritzyfinance">
              <FaIcon @icon="circle" @prefix="fas" class="text-secondary" />
              <FaIcon @icon="facebook-f" @prefix="fab" @transform="shrink-7" class="text-light" />
            </App::ExternalLink>
          </span>
          <span class="fa-layers fa-2x fa-fw">
            <App::ExternalLink href="https://www.instagram.com/fritzyfinance">
              <FaIcon @icon="circle" @prefix="fas" class="text-secondary" />
              <FaIcon @icon="instagram" @prefix="fab" @transform="shrink-7" class="text-light" />
            </App::ExternalLink>
          </span>
          <span class="fa-layers fa-2x fa-fw">
            <App::ExternalLink href="https://www.linkedin.com/company/75620474">
              <FaIcon @icon="circle" @prefix="fas" class="text-secondary" />
              <FaIcon @icon="linkedin-in" @prefix="fab" @transform="shrink-7" class="text-light" />
            </App::ExternalLink>
          </span>
          <span class="fa-layers fa-2x fa-fw">
            <App::ExternalLink href="https://twitter.com/fritzyfinance">
              <FaIcon @icon="circle" @prefix="fas" class="text-secondary" />
              <FaIcon @icon="twitter" @prefix="fab" @transform="shrink-7" class="text-light" />
            </App::ExternalLink>
          </span>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-12">
        <strong>
          <div class="d-none d-sm-inline-block">{{t "components.app.footer.copyright"}}</div>
          {{t "components.app.footer.year"}}
        </strong>
        <div class="float-right d-none d-inline-block">
          <b>
            {{t "components.app.footer.version"}}
          </b>
          {{app-version versionOnly=true}}
        </div>
      </div>
    </div>
  </div>
</footer>